
package de.ivu.elect.business.wahlvorschlag.boundary;

import java.io.Serializable;

import de.ivu.elect.business.wahlvorschlag.entity.Listenverbindung;

public class ListenverbindungCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Listenverbindung entity;

  public ListenverbindungCreateEvent(Listenverbindung entity){
    this.entity = entity;
  }

  public void setEntity(Listenverbindung entity) {
    this.entity = entity;
  }

  public Listenverbindung getEntity(){
    return entity;
  }

}